#sddm
{
	margin: 0;
	padding: 0;
	z-index: 30;
}

#sddm li
{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

#sddm li a
{
	display: block;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 12px;
	height: 28px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFF;
	padding-right: 37px;
	padding-left: 36px;
}

#sddm li a:hover
{
	color: #3A1C0D;
	background-color: #E2CB9D;
}

.link-a:visited
{
	background-color: #000000;
}

#sddm div
{
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
}

	#sddm div a
	{
	position: relative;
	display: block;
	margin: 0;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #E2CB9D;
	padding-right: 10px;
	padding-left: 10px;
	z-index: 100;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #603E24;
}

	#sddm div a:hover
	{
	color: #AB7900;
	background-color: #FFEAD4;
}
